/*Estilos para login*/
body {
    background: #ffffff;
    font-family: 'Roboto', sans-serif;
}
input::placeholder{
  margin-left: 15px;
}
/*Login*/
.login-bg {
  background-image: url(../img/bg_4.png);
  /* background-image: url(../img/fondo.png); */
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  background-color: var(-color7);
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  margin: 0;
}
.main-container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
.login {
  float: right;
  border-radius: 10px;
  font-family: raleway;
  margin-top: 70px;
}
#user, #passw {
  width: 350px;
  height: 45px;
  padding: 6px 6px;
  border-radius: 10px;
  color: #000000;
  border: 1px solid #0f5178;
  background-color: #ffffff !important;
  border-color: #0f5178;
}
.login-button, .login-button:hover{
  background-color: #ffffff;
  color: #343e60;
  font-weight: 700;
  font-size: 1.2em;
  width: 100px;
  float: right;
  border-radius: 7px;
  border-color: #0f5178;
}
#Opass,#Opass:hover{
  color:#0f5178;
  border:none;
  
}
.div-center {
  width: 350px;
  height: 300px;
  background-color: #ffffff82;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 12px;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  overflow: auto;
  padding: 1em 2em;
  border-bottom: 2px solid #ffffff82;
  display: table;
}
div.content {
  display: table-cell;
  vertical-align: middle;
}
.card-body {
  flex: 1 1 auto;
  min-height: 1px;
  padding: 0.30rem;
}
#btn-add{
  background-color: #0f5178;
  color: #FFFFFF;
  font-weight: 700;
  font-size: .80em;
  border-radius: 7px;
  border-color: #0f5178;

}
.fas-d{
  color: #0f5178;
    font-size: 25px;
}

/* drop images */
@keyframes animatetop {
	from {top:-300px; opacity:0}
	to {top:0; opacity:1}
}
/* Carga Imagenes */
h3 {
  line-height: 30px;
  text-align: center;
}
.dropzone .dz-message {
  text-align: center;
  margin: 0 0;
  margin-top: 20%;
}
#content{
  min-height: 200px;
  border: 2px dashed #ccc;
  text-align: center;
  font-size: 20px;
  background: #f9f9f9;
  width: 100%;
  margin-bottom: 15px;
}
#myAwesomeDropzone
  {
    min-height: 200px;
    border: none;
    background: #ffffff00;
    padding: 10px 11px;

}
.dz-message{
  text-align: center;
  font-size: 28px;
}

/* Image list  */
.image-area {
  position: relative;
  width:100px;
  height: auto;
  background: #333;
}
.image-area img{
  max-width: 100%;
  height: auto;
}
.remove-image {
display: none;
position: absolute;
top: -10px;
right: -10px;
border-radius: 10em;
padding: 2px 6px 3px;
text-decoration: none;
font: 700 21px/20px sans-serif;
background: #555;
border: 3px solid #fff;
color: #FFF;
box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 2px 4px rgba(0,0,0,0.3);
  text-shadow: 0 1px 2px rgba(0,0,0,0.5);
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
}
.remove-image:hover {
 background: #E54E4E;
  padding: 3px 7px 5px;
  top: -11px;
right: -11px;
}
.remove-image:active {
 background: #E54E4E;
  top: -10px;
right: -11px;
}

.leyenda{
  font-size: 1.5rem;
}